<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__lq__br__edr__stats" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_lq_br_edr_stats</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__lq__br__edr__stats_1ad8c7b8208758c090121c6d81625a859d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="unionwiced__bt__br__edr__pkt__type__stats">wiced_bt_br_edr_pkt_type_stats</ref></type>
        <definition>wiced_bt_br_edr_pkt_type_stats wiced_bt_lq_br_edr_stats::rxPkts</definition>
        <argsstring />
        <name>rxPkts</name>
        <briefdescription>
<para>Received packets details. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="930" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="930" />
      </memberdef>
      <memberdef id="structwiced__bt__lq__br__edr__stats_1af86c21a37b025c25c21d6ede419a6e50" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="unionwiced__bt__br__edr__pkt__type__stats">wiced_bt_br_edr_pkt_type_stats</ref></type>
        <definition>wiced_bt_br_edr_pkt_type_stats wiced_bt_lq_br_edr_stats::txPkts</definition>
        <argsstring />
        <name>txPkts</name>
        <briefdescription>
<para>Transmitted packets details. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="931" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="931" />
      </memberdef>
      <memberdef id="structwiced__bt__lq__br__edr__stats_1a47381f376a28cd8d14388fc934a32c64" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_lq_br_edr_stats::rxAclBytes</definition>
        <argsstring />
        <name>rxAclBytes</name>
        <briefdescription>
<para>Total Received ACL bytes. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="932" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="932" />
      </memberdef>
      <memberdef id="structwiced__bt__lq__br__edr__stats_1a254d8e25c234f469cf82bff21acf14ac" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_lq_br_edr_stats::txAclBytes</definition>
        <argsstring />
        <name>txAclBytes</name>
        <briefdescription>
<para>Total Transmitted ACL bytes. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="933" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="933" />
      </memberdef>
      <memberdef id="structwiced__bt__lq__br__edr__stats_1a494fcaadbfe18c3bfd0f854ca73d6e9b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_lq_br_edr_stats::hecErrs</definition>
        <argsstring />
        <name>hecErrs</name>
        <briefdescription>
<para>hecErrs packet count </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="934" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="934" />
      </memberdef>
      <memberdef id="structwiced__bt__lq__br__edr__stats_1a8158e363a178b281946d31502601e4e9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_lq_br_edr_stats::crcErrs</definition>
        <argsstring />
        <name>crcErrs</name>
        <briefdescription>
<para>crcErrs packet count </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="935" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="935" />
      </memberdef>
      <memberdef id="structwiced__bt__lq__br__edr__stats_1a49def3182a7eb1ab930d2f4398381a5a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_lq_br_edr_stats::seqnRepeat</definition>
        <argsstring />
        <name>seqnRepeat</name>
        <briefdescription>
<para>seqnRepeat packet count </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="936" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="936" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>BR/EDR link statistics. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="573">
        <label>wiced_bt_lq_br_edr_stats</label>
        <link refid="structwiced__bt__lq__br__edr__stats" />
        <childnode refid="574" relation="usage">
          <edgelabel>txPkts</edgelabel>
          <edgelabel>rxPkts</edgelabel>
        </childnode>
      </node>
      <node id="576">
        <label>wiced_bt_device_edr_packet_types_t</label>
        <link refid="structwiced__bt__device__edr__packet__types__t" />
      </node>
      <node id="574">
        <label>wiced_bt_br_edr_pkt_type_stats</label>
        <link refid="unionwiced__bt__br__edr__pkt__type__stats" />
        <childnode refid="575" relation="usage">
          <edgelabel>br_packet_types</edgelabel>
        </childnode>
        <childnode refid="576" relation="usage">
          <edgelabel>edr_packet_types</edgelabel>
        </childnode>
      </node>
      <node id="575">
        <label>wiced_bt_device_br_packet_types_t</label>
        <link refid="structwiced__bt__device__br__packet__types__t" />
      </node>
    </collaborationgraph>
    <location bodyend="937" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="928" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="929" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__lq__br__edr__stats_1a8158e363a178b281946d31502601e4e9" virt="non-virtual"><scope>wiced_bt_lq_br_edr_stats</scope><name>crcErrs</name></member>
      <member prot="public" refid="structwiced__bt__lq__br__edr__stats_1a494fcaadbfe18c3bfd0f854ca73d6e9b" virt="non-virtual"><scope>wiced_bt_lq_br_edr_stats</scope><name>hecErrs</name></member>
      <member prot="public" refid="structwiced__bt__lq__br__edr__stats_1a47381f376a28cd8d14388fc934a32c64" virt="non-virtual"><scope>wiced_bt_lq_br_edr_stats</scope><name>rxAclBytes</name></member>
      <member prot="public" refid="structwiced__bt__lq__br__edr__stats_1ad8c7b8208758c090121c6d81625a859d" virt="non-virtual"><scope>wiced_bt_lq_br_edr_stats</scope><name>rxPkts</name></member>
      <member prot="public" refid="structwiced__bt__lq__br__edr__stats_1a49def3182a7eb1ab930d2f4398381a5a" virt="non-virtual"><scope>wiced_bt_lq_br_edr_stats</scope><name>seqnRepeat</name></member>
      <member prot="public" refid="structwiced__bt__lq__br__edr__stats_1a254d8e25c234f469cf82bff21acf14ac" virt="non-virtual"><scope>wiced_bt_lq_br_edr_stats</scope><name>txAclBytes</name></member>
      <member prot="public" refid="structwiced__bt__lq__br__edr__stats_1af86c21a37b025c25c21d6ede419a6e50" virt="non-virtual"><scope>wiced_bt_lq_br_edr_stats</scope><name>txPkts</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>